local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

L:RegisterTranslations( "deDE", function() return {

	--key binding descriptions
	["BINDING_TOGGLE_BAG"] = "Taschen zeigen",
	["BINDING_TOGGLE_KEY"] = "Schl\195\188sselbund zeigen",
	["BINDING_TOGGLE_BANK"] = "Bank zeigen",
  	["BINDING_TOGGLE_EDIT"] = "Editier Modus",

	-- item types - must match wow client language
	["ITEM_ARMOR"] = "R\195\188stung",-- deDE
	["ITEM_CONSUMABLE"] = "Verbrauchbar",--deDE
	["ITEM_CONTAINER"] = "Beh\195\164lter",--deDE
	["ITEM_CONTAINER_BAG"] = "Tasche",-- deDE
	["ITEM_CONTAINER_SOULSHARD"] = "Seelentasche",-- deDE
	["ITEM_CONTAINER_HERB"] = "Kr\195\164utertasche",--deDE
	["ITEM_CONTAINER_ENCHANTING"] = "Verzauberertasche",--deDE
	["ITEM_CONTAINER_ENGINEERING"] = "Ingenieurstasche",--deDE
	["ITEM_CONTAINER_GEM"] = "Juwelentasche",--deDE check
	["ITEM_CONTAINER_MINING"] = "Bergbautasche",
	["ITEM_KEY"] = "Schl\195\188ssel",-- deDE 
	["ITEM_MISCELLANEOUS"] = "Verschiedenes",--deDE 
	["ITEM_REAGENT"] = "Reagenz",-- deDE
	["ITEM_RECIPE"] = "Rezept",--deDE
	["ITEM_PROJECTILE"] = "Projektile",
	["ITEM_PROJECTILE_BULLET"] = "Kugel",
	["ITEM_PROJECTILE_ARROW"] = "Pfeil",
	["ITEM_QUEST"] = "Quest",--deDE check
	["ITEM_QUIVER"] = "K\195\182cher",--deDE
	["ITEM_QUIVER_BULLET"] = "Munitionsbeutel",
	["ITEM_QUIVER_ARROW"] = "K\195\182cher",
	["ITEM_TRADE_GOODS"] = "Handwerkswaren",--deDE
	["ITEM_WEAPON"] = "Waffe",--deDE

	["ITEM_REQUIRES"] = "Ben\195\182tigt",--deDE check
	["ITEM_PROFESSION_ALCHEMY"] = "Alchimie",--deDE
	["ITEM_PROFESSION_BLACKSMITHING"] = "Schmiedekunst",--deDE
	["ITEM_PROFESSION_COOKING"] = "Kochkunst",--deDE
	["ITEM_PROFESSION_ENCHANTING"] = "Verzauberkunst",--deDE
	["ITEM_PROFESSION_ENGINEERING"] = "Ingenieurskunst",--deDE
	["ITEM_PROFESSION_FIRST_AID"] = "Erste Hilfe",--deDE
	["ITEM_PROFESSION_FISHING"] = "Angeln",--deDE
	["ITEM_PROFESSION_HERBALISM"] = "Kr\195\164uterkunde",--deDE
	["ITEM_PROFESSION_JEWELCRAFTING"] = "Juwelenschleifen",--deDE
	["ITEM_PROFESSION_LEATHERWORKING"] = "Lederverarbeitung",--deDE
	["ITEM_PROFESSION_MINING"] = "Bergbau",--deDE
	["ITEM_PROFESSION_SKINNING"] = "K\195\188rschnerei",--deDE
	["ITEM_PROFESSION_TAILORING"] = "Schneiderei",--deDE

	
	-- tooltip category - must match wow client language
	["TOOLTIP_SOULBOUND"] = "Seelengebunden",--deDE
	["TOOLTIP_MOUNT"] = "Ben\195\182tigt Reiten",--deDE
	["TOOLTIP_POTION"] = "Trank",--deDE check
	["TOOLTIP_ELIXIR"] = "Elixier",--deDE check
	["TOOLTIP_CLASS"] = "Klassen: ",--deDE

	["TOOLTIP_FOOD"] = "Ihr m\195\188sst beim Essen sitzen bleiben",--deDE check
	["TOOLTIP_DRINK"] = "Ihr m\195\188sst beim Trinken sitzen bleiben",
	["TOOLTIP_PET"] = "beschw\195\182ren und freigeben",
	["TOOLTIP_HEALPOT"] = "Stellt %d+ bis %d+ Gesundheit",
	["TOOLTIP_MANAPOT"] = "Stellt %d+ bis %d+ Mana",

   	["TOOLTIP_CLASS_DRUID"] = "Druide",--deDE
	["TOOLTIP_CLASS_HUNTER"] = "J\195\164ger",--deDE
	["TOOLTIP_CLASS_MAGE"] = "Magier",--deDE
	["TOOLTIP_CLASS_PALADIN"] = "Paladin",--deDE
	["TOOLTIP_CLASS_PRIEST"] = "Priester",--deDE
	["TOOLTIP_CLASS_ROGUE"] = "Schurke",--deDE
	["TOOLTIP_CLASS_SHAMAN"] = "Schamane",--deDE
	["TOOLTIP_CLASS_WARLOCK"] = "Hexenmeister",--deDE
	["TOOLTIP_CLASS_WARRIOR"] = "Krieger",--deDE

	
	-- BAG NAMES - USED TO TAG EMPTY SLOTS
	["NAME_CONTAINER_SOULSHARD"] = "Soul",
	["NAME_CONTAINER_HERB"] = "Herb",
	["NAME_CONTAINER_ENCHANTING"] = "Ench",
	["NAME_CONTAINER_ENGINEERING"] = "Eng",
	["NAME_CONTAINER_GEM"] = "Gem",
	["NAME_CONTAINER_MINING"] = "Mine",
	["NAME_CONTAINER_PROJECTILE"] = "Muni",
	["NAME_CONTAINER_PROJECTILE_BULLET"] = "Kugel",
	["NAME_CONTAINER_PROJECTILE_ARROW"] = "Pfeil",
	["NAME_CONTAINER_KEY"] = "Key",
   	["NAME_CONTAINER_UNKNOWN"] = "Unbekannt",
	["NAME_CONTAINER_BAG"] = "Tasche",

	-- category names
	["CATEGORY_SYSTEM"] = "SYSTEM",
	["CATEGORY_PROFESSION"] = "BERUF",--deDE
	["CATEGORY_CLASS"] = "KLASSE",--deDE
	["CATEGORY_CUSTOM"] = "CUSTOM",

	-- system categories
	["CATEGORY_CONSUMABLE"] = "VERBRAUCHBAR",--deDE
	["CATEGORY_CONTAINER"] = "CONTAINER",
	["CATEGORY_KEY"] = "KEY",
	["CATEGORY_MISCELLANEOUS"] = "MISC",
	["CATEGORY_QUEST"] = "QUEST",
	["CATEGORY_REAGENT"] = "REAGENZ",--deDE
	["CATEGORY_RECIPE"] = "REZEPT",--deDE
	["CATEGORY_PROJECTILE"] = "PROJEKTIL",--deDE
    ["CATEGORY_PROJECTILE_BULLET"] = "PROJEKTIL (KUGEL)",
    ["CATEGORY_PROJECTILE_ARROW"] = "PROJEKTIL (PFEIL)",
	["CATEGORY_TRADE_GOODS"] = "HANDWERKSWAREN",--deDE

	["CATEGORY_DEFAULT"] = "DEFAULT",
	["CATEGORY_TRASH"] = "M\195\156LL",
	["CATEGORY_SOULSHARD"] = "SEELE",
	["CATEGORY_SOULBOUND"] = "SEELENGEBUNDEN",--deDE
    ["CATEGORY_SOULBOUND_EQUIPMENT"] = "SEELENGEBUNDENE AUSR\195\156STUNG",
    ["CATEGORY_EQUIPMENT"] = "AUSR\195\156STUNG",
	["CATEGORY_MOUNT"] = "REITTIER",
  	["CATEGORY_PET_NONCOMBAT"] = "TIER (HAUSTIER)",

   	["CATEGORY_FOOD"] = "ESSEN",
	["CATEGORY_DRINK"] = "TRINKEN",
	["CATEGORY_MANAPOT"] = "MANATRANK",
	["CATEGORY_HEALPOT"] = "HEILTRANK",
   	["CATEGORY_CORE_MATS"] = "KERN MATS",


	
	-- empty categories
	["CATEGORY_EMPTY"] = "EMPTY",
	["CATEGORY_EMPTY_KEY"] = "EMPTY (KEYRING)",
	["CATEGORY_EMPTY_PROJECTILE"] = "EMPTY (PROJECTILE)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "EMPTY (PROJECTILE - BULLET)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "EMPTY (PROJECTILE - ARROW)",
	["CATEGORY_EMPTY_SOULSHARD"] = "EMPTY (SOUL)",
	["CATEGORY_EMPTY_HERB"] = "EMPTY (HERB)",
	["CATEGORY_EMPTY_ENCHANTING"] = "EMPTY (ENCHANTING)",
	["CATEGORY_EMPTY_ENGINEERING"] = "EMPTY (ENGINEERING)",
	["CATEGORY_EMPTY_GEM"] = "EMPTY (GEM)",
	["CATEGORY_EMPTY_MINING"] = "EMPTY (MINING)",
	["CATEGORY_EMPTY_BAG"] = "EMPTY (BAG)",
	["CATEGORY_EMPTY_UNKNOWN"] = "EMPTY (UNKNOWN)",

	
	-- profession categories
	["CATEGORY_PROFESSION_ALCHEMY"] = "ALCHIMIE",--deDE
	["CATEGORY_PROFESSION_BLACKSMITHING"] = "SCHMIEDEKUNST",--deDE
	["CATEGORY_PROFESSION_COOKING"] = "KOCHKUNST",--deDE
	["CATEGORY_PROFESSION_ENCHANTING"] = "VERZAUBERKUNST",--deDE
	["CATEGORY_PROFESSION_ENGINEERING"] = "INGENIEURSKUNST",--deDE
	["CATEGORY_PROFESSION_FIRST_AID"] = "ERSTE HILFE",--deDE
	["CATEGORY_PROFESSION_FISHING"] = "ANGELN",--deDE
	["CATEGORY_PROFESSION_HERBALISM"] = "KR\195\132UTERKUNDE",
	["CATEGORY_PROFESSION_JEWELCRAFTING"] = "JUWELENSCHLEIFEN",
	["CATEGORY_PROFESSION_LEATHERWORKING"] = "LEDERVERARBEITUNG",
	["CATEGORY_PROFESSION_MINING"] = "BERGBAU",--deDE
	["CATEGORY_PROFESSION_SKINNING"] = "K\195\156RSCHNEREI",
	["CATEGORY_PROFESSION_TAILORING"] = "SCHNEIDEREI",
	
	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "DRUIDE",--deDE
	["CATEGORY_CLASS_HUNTER"] = "J\195\132GER",
	["CATEGORY_CLASS_MAGE"] = "MAGIER",--deDE
	["CATEGORY_CLASS_PALADIN"] = "PALADIN",--deDE
	["CATEGORY_CLASS_PRIEST"] = "PRIESTER",--deDE
	["CATEGORY_CLASS_ROGUE"] = "SCHURKE",--deDE
	["CATEGORY_CLASS_SHAMAN"] = "SCHAMANE",--deDE
	["CATEGORY_CLASS_WARLOCK"] = "HEXENMEISTER",--deDE
	["CATEGORY_CLASS_WARRIOR"] = "KRIEGER",--deDE


	-- location names
	["LOCATION_BAG"] = "Taschen",
	["LOCATION_BANK"] = "Bank",
	["LOCATION_KEY"] = "Schl\195\188sselbund",
	
	["STATUS_OFFLINE"] = "Offline",
   	["STATUS_NO_DATA"] = "KEINE DATEN",
	["STATUS_FULL"] = "VOLL",

		
} end )
